-- LUALOCALS < ---------------------------------------------------------
local math, tonumber
    = math, tonumber
local math_floor
    = math.floor
-- LUALOCALS > ---------------------------------------------------------

local stamp = tonumber("$Format:%at$")
if not stamp then return end
stamp = math_floor((stamp - 1540612800) / 60)
stamp = ("00000000" .. stamp):sub(-8)

-- luacheck: push
-- luacheck: globals config readtext readbinary

readtext = readtext or function() end
readbinary = readbinary or function() end

return {
	user = "Warr1024",
	pkg = "nc_yctiwy",
	min = "5.0",
	version = stamp .. "-$Format:%h$",
	path = ".",
	type = "mod",
	title = "You Can't Take It With You",
	short_desc = "NodeCore players leave their items behind, accessible to other players, when they log out.",
	tags = "inventory, multiplayer, player effect",
	license = "mit",
	desc = readtext('README.md'),
	repo = "https://gitlab.com/sztest/nc_yctiwy",
	issueTracker = "https://discord.gg/NNYeF6f",
	screenshots = readbinary('cdb-screenshot.png')
}

-- luacheck: pop
